.card__radios { flex-wrap: wrap; }
.card__radios .card__radio { white-space: nowrap; }
.is-invalid { border:1px solid #f10000 !important; }
.mse2_pagination { display: flex; flex-direction: column-reverse; }

.order-payment__logo { max-height:30px; }
.delivery__logo { max-height:30px; }

/*.msearch2 .ui-autocomplete-loading { display:none !important; }*/
.ui-widget.ui-autocomplete { display:none !important; }
.search-results__categories-link dd { display:flex; margin:0; }
.search-results__categories-link dl:not(:last-child)::after { content: "|"; margin: 0 10px; color: #ffce00; }

.advantages__icon, .production__icon {display: none;}

@media (max-width: 768px) {
    .header-search__button {
        color: #1a1a1a;
    }
}